@media(max-width: 480px) {

body {
	max-width:100%;
	
}
#header {
     -webkit-border-radius: 5px 5px 0px 0px;
      border-radius: 5px 5px 0px 0px;
     height: auto;
     margin-top: 0px;
     position: relative;
	 border: 0px;
}

#flash {
     height: auto;
	 -webkit-border-radius: 5px 5px 0px 0px;
      border-radius: 5px 5px 0px 0px;
	  border: 0px;
}


img { 
display:block;
clear:both;
max-width:100%;
 height:auto;
margin-left: auto;
margin-right: auto;
}
img.title-header {

     max-width:300px;
    margin-right:auto;
    margin-left:auto;
}
img.no-border { 
max-width:100%;
border: none; 
}
img.float-right { clear:both; }
img.float-left { clear:both; }
.left
{
        float: none; /*left in our text*/
        clear:both; /*space around the image*/
}
.right
{
        float: none; /*left in our text*/
        clear:both; /*space around the image*/
        margin-left:auto;
}

#shadowwrap {
	max-width: 100%;
	}
#wrap {
	

	max-width:100%;
	
}
#rightbar {
	display:none;
	float: none;
	clear:both;
	background-color: #FFF;	
	}

#main {
	float: none;
	clear:both;
	width: 100%;
}
#mainsub {
	float: none;
	clear:both;
	width: 100%;
}
#footer {
	width:100%;
	clear: both;
	color: #FFF;
	margin:  10px auto 0px auto;
	padding: 0;
	height: 100%;
	font-size: 95%;
	background-color: #f6b60a;
}
#menu-toggle-primary a.open-menu-primary{
    display: block;
    color: white;
}
#menu-toggle-primary{
	padding-left: 1.5em;
}

.open-menu-primary, .close-menu-primary{
  position: relative;
  padding-left: 2.0em;
  padding-bottom:0.25em
}
.open-menu-primary:before, .close-menu-primary:before {
margin-left: .25em;
  content: "";
  position: absolute;
  left: 0;
  top: 0.35em;
  width: 1em;
  height: 0.16em;
  background:white;
  box-shadow: 
    0 0.35em 0 0 white,
    0 0.70em 0 0 white;
}
#Menu1 ul {
	width:100%;
     bottom: 0pt ! important;
     font: bold 11px Arial,'Trebuchet MS',Tahoma,verdana,sans-serif;
     list-style: none outside none;
     margin: 0pt;
     padding: 0pt;
     position: relative;
     right: 0pt;
}
#Menu1 li {
     display: block;
     margin: 0pt;
     padding: 0pt;
}
#Menu1 li a{
	width:100%;
     background:none;
     float: left;
     margin: 0pt;
     padding: 0pt 0pt 0pt 0px;
     text-decoration: none;
     text-align:center;
}
#Menu1 li a span{
     background: #3366CC;
     border-bottom: thin solid #808080;
     color: #FFFFFF;
     display: block;
     float: none;
     padding: 3px 10px 3px 8px;
}
#Menu1 ul{
    display: none;
}
#menu-toggle-primary a.close-menu-primary{
    display: none;
}
/* Display Menu Items */
#menu-primary:target #Menu1 ul{
    display: block;
}
/* Hide Open Toggle Link */
#menu-primary:target #menu-toggle-primary a.open-menu-primary{
    display: none;
}
/* Show Close Toggle Link */
#menu-primary:target #menu-toggle-primary a.close-menu-primary{
    display: block;
}

}